body
{
    padding: 0 0 0 0;
    margin: 0;
    font-size: 18px;
}

h1
{
    margin: 0;
    padding: 15px 0 15px 25px;
    font-weight: bold;
}

h1.alone
{
    background-color: #333333;
    text-transform: uppercase;
    font-size: 45px;
    text-align: center;
    width: 100%;
    color: #ffffff;
    padding: 60px 0 60px 0;
}

h4,
h5,
h6
{
    padding: 5px 10px 5px 10px;
    margin: 5px 0 10px 0;
    font-size: 20px;
    font-weight: bold;
    background-color: #eeeeee;
}

a
{
    color: #425563;
}

a:hover
{
    color: #677f91;
}

footer a,
footer a:hover
{
    color: #fff;
}

.btn
{
    background-color: #425563;
}

.btn:hover
{
    background-color: #677f91;
}

a.blog-post-title
{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
}

.uts-directory-name,
.uts-doclist-name,
.uts-calendar-name,
.uts-form-name
{
    display: none !important;
}

.uts-directory-description,
.uts-doclist-description,
.uts-calendar-description,
.uts-album-description,
.uts-form-description
{
    font-weight: normal;
    font-size: 14px !important;
}

.top-menu ul.menu > li:first-child
{
    margin: 0;
    padding: 2px 20px 0 0;
}

.uts-marquee
{
    width: 200px;
    height: 200px;
}

.uts-directory-element
{
    background-color: #e8e8e8;
}

.uts-directory-element-label-left img
{
    border: 1px solid #999;
}

.uts-directory-element-label-center.uts-directory-element-description-link
{
    clear: both;
}

#home-link:hover
{
    content: url('https://d3sujk2wfr0cly.cloudfront.net/site/www.saintrochdesaulnaies.ca/includes/home-high.png?v=24');
}

table
{
    border-spacing: 0px;
}

table tr td
{
    padding: 0px;
}

body > .container
{
    padding: 30px 0 30px 0;
    min-height: 450px;
}

.container
{
    width: 980px;
    text-align: left;
    padding: 0;
}

p:empty
{
    display: none;
}

.carousel
{
    width: 100%;
    height: 600px;
    border-top: 40px solid #ffffff;
}

.carousel-bullets
{
    margin: 0 20px 10px 0;
}

.carousel-bullets span
{
    width: 30px;
    height: 30px;
    z-index: 600;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintrochdesaulnaies.ca/includes/bullet.png?v=24);
    display: inline-block;
    font-family: "";
    content: "";
}

.carousel-bullets span:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintrochdesaulnaies.ca/includes/bullet-hover.png?v=24);
}

.carousel-bullets span.active,
.carousel-bullets span.active:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintrochdesaulnaies.ca/includes/bullet-selected.png?v=24);
}

.carousel-text
{
    margin-top: 200px;
    text-align: center;
    height: auto;
}

.carousel-text > div
{
    width: 100%;
    text-align: center;
    margin: auto;
}

.carousel-text > div .title
{
    font-size: 70px;
    text-transform: uppercase;
    text-shadow: 1px 3px 3px rgba(0, 0, 0, 1);
}

.carousel-text > div .description
{
    font-size: 40px;
    text-shadow: 1px 2px 3px rgba(0, 0, 0, 1);
}

.search-box
{
    width: 600px;
    margin: 0;
}

.search-box form input[type="text"]
{
    border: 0;
    height: 50px;
    width: 545px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.search-box form button
{
    color: #ffffff;
    font-weight: bold;
    margin-left: -5px;
    display: inline-block;
    background-color: #425563;
    border: 0;
    height: 50px;
    width: 50px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.search-box form button img
{
    height: 25px;
    margin-top: -2px;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.credits,
.credits *
{
    color: #bbbbbb;
}

.credits a
{
    color: #aaaaaa;
}

div.uts-form-separator
{
    width: 100%;
    min-width: 700px;
}

div.uts-form-separator label
{
    font-size: 20px;
    background-color: #747474;
}

div.uts-form-separator-2
{
    width: 50%;
    min-width: 350px;
}

div.uts-form-separator-2 label
{
    font-size: 16px;
    background-color: #b2b2b2;
}

div.uts-form-separator-3
{
    width: 40%;
    min-width: 00px;
}

div.uts-form-separator-3 label
{
    font-size: 14px;
    background-color: #fafafa;
}

div.uts-calendar-legend-category
{
    margin-top: 5px;
}


/* ------------------------------------------------ */
/* Pour les albums comme St-Flavien */
/* ------------------------------------------------ */
.uts-album
{
    position: relative;
    margin: 0px 0 40px 0;
}

.uts-album-name
{
    background-color: #425563;
    color: #ffffff;
    width: auto;
    z-index: 900;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 15px 2px 15px;
    display: inline; /* inline */
    border-bottom: 5px solid #ffffff;
    border-right: 5px solid #ffffff;
}

.uts-album-thumb,
.uts-album-thumb img,
.uts-album-thumb:hover,
.uts-album-thumb img:hover,
.uts-album-thumb:hover img
{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 90;
}

.uts-album-thumb img
{
    width: 120px;
    height: 120px;
}

.uts-album-thumb,
.uts-album-thumb:hover
{
    margin-right: 7px;
    margin-bottom: 20px;
}

.uts-album > .uts-album-thumb
{
    display: inline-block;
    border-bottom: 10px solid #efefef;
}

.uts-album > .uts-album-thumb:hover
{
    border-bottom: 10px solid #425563;
}

/*.uts-album > .uts-album-thumb:nth-of-type(1),
.uts-album > .uts-album-thumb:nth-of-type(2),
.uts-album > .uts-album-thumb:nth-of-type(3),
.uts-album > .uts-album-thumb:nth-of-type(4),
.uts-album > .uts-album-thumb:nth-of-type(5),
.uts-album > .uts-album-thumb:nth-of-type(6),
.uts-album > .uts-album-thumb:nth-of-type(7),
.uts-album > .uts-album-thumb:nth-of-type(8),
.uts-album > .uts-album-thumb:nth-of-type(9),
.uts-album > .uts-album-thumb:nth-of-type(10)
{
    display: inline-block;
}*/

.uts-doclist-documents td,
.uts-directory td,
.uts-calendar-selector td
{
    border: 0 !important;
    padding: 4px 7px 4px 7px !important;
}

.uts-directory-element-facebook > label,
.uts-directory-element-facebook > span > a:first-of-type
{
    display: none;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}